#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasktags
version:              0.73.0
visibility:           public
id:                   hasktags-0.73.0-C5hE0nIHdQCKBnTcWxt690
key:                  hasktags-0.73.0-C5hE0nIHdQCKBnTcWxt690
license:              BSD-3-Clause
copyright:            The University Court of the University of Glasgow
maintainer:
    Jack Henahan <jhenahan@me.com>,
    Marc Weber <marco-oweber@gmx.de>,
    Marco Túlio Pimenta Gontijo <marcotmarcot@gmail.com>

author:               The GHC Team
homepage:             http://github.com/MarcWeber/hasktags
synopsis:
    Produces ctags "tags" and etags "TAGS" files for Haskell programs

description:
    Produces ctags "tags" and etags "TAGS" files for Haskell programs.

category:             Development
abi:                  8de443b61b5ccc2a32e00dcf5127f283
exposed:              True
exposed-modules:      Hasktags
hidden-modules:       Tags DebugShow
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hasktags-0.73.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hasktags-0.73.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hasktags
hs-libraries:         HShasktags-0.73.0-C5hE0nIHdQCKBnTcWxt690
depends:
    base-4.16.4.0 bytestring-0.11.4.0 directory-1.3.6.2
    filepath-1.4.2.2 json-0.10-3lYyJdI0hO6FCdzya9VXOS
    microlens-platform-0.4.3.5-L1kFS6zE2WC7JGVMtO3WQI
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO

haddock-interfaces:   /usr/share/doc/hasktags/html/hasktags.haddock
haddock-html:         /usr/share/doc/hasktags/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

